<!DOCTYPE html>

<html>
    <head>
        <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Menu Principal</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <link rel="stylesheet" href="css/menu_1.css">
        <link rel="icon" href="img/Casa12.ico">
        <link rel="stylesheet" href="css/inicio_1.css">
    </head>
    <body>
        <div id="sidebar" class="active"><!--
            <div class="toggle-btn">
                <span>&#9776</span> Codigo para que aparesca un icono de tres
                lineas horizontales
            </div>-->
            <ul>
                <li>
                    <img src="img/Casa12.png" alt="logotipo" class="logo">
                </li>
                <li class="op">
                    <a class="op_1" href="inicio.html">
                        <div class="op_2">Inicio</div>
                    </a>
                </li>
                <li class="op">
                    <a class="op_1" href="historial.html">
                        <div class="op_2">Historial de Pago</div>
                    </a>
                </li>
                <li class="op">
                    <a class="op_1" href="proxPagos.html">
                        <div class="op_2">Próximos Pagos</div>
                    </a>
                </li>
                <li class="op">
                    <a class="op_1" href="deudas.html">
                        <div class="op_2">Deudas</div>
                    </a>
                </li>
                <li class="op">
                    <a class="op_1" href="login.html">
                        <div class="op_2">Cerrar Sesion</div>
                    </a>
                </li>
            </ul>
        </div>
        <div id="panel-prin" class="active">
            <div class="toggle-btn">
                <span>&#9776</span><!-- Codigo para que aparesca un icono de tres
                lineas horizontales-->
            </div>
            <div id="p-user" class="Usuario">Bienvenido(a)&nbsp; {{usuarios[usuarios.length-1].nombre}}
            </div>
        </div>
        <div class="box-inicio">
            <label class="titulo1">Datos Personales</label>
            <div class="DatosPersonalesLeft">
                <label class="DPnombres">Nro de Cuarto:</label><br>
                <label class="DPnombres">Nombres:</label><br>
                <label class="DPnombres">Apellidos:</label><br>
                <label class="DPnombres">Fecha de Ingreso:</label><br>
                <label class="DPnombres">Tipo de Documento:</label><br>
                <label class="DPnombres">Nro de Documento:</label><br>
                <label class="DPnombres">Telefono/Celular:</label><br>
                <label class="DPnombres">Garantia:</label>
            </div>
            <div class="DatosPersonalesRight">
                <label class="DPvalor"></label><br>
                <label class="DPvalor"></label><br>
                <label class="DPvalor"></label><br>
                <label class="DPvalor"></label><br>
                <label class="DPvalor"></label><br>
                <label class="DPvalor"></label><br>
                <label class="DPvalor"></label><br>
                <label class="DPvalor"></label>
            </div>
        </div>
        <!-- development version, includes helpful console warnings -->
        <script src="https://cdn.jsdelivr.net/npm/vue@2/dist/vue.js"></script>
        <script src="js/Menu.js" charset="utf-8"></script>
    </body>
</html>
